Subject: Ackanomic Games Digest V2 #39
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Tuesday, April 15 1997     Volume 02 : Number 039

----------------------------------------------------------------------

Date: Mon, 14 Apr 1997 21:31:41 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: Duel

Malenkai wrote:
> 'nseque'

'nsequen'

Bascule

------------------------------

Date: Mon, 14 Apr 1997 23:06:41 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: Duel

I acknowledge Malenkai's kind gift of the Helm of Impending 
Vanquishment.

#transfer Malenkai, Bascule: Helm of Impending Vanquishment

I offer Malenkai the Helm of Impending Vanquishment.

Although I don't think any of this is legal on this list. Malenkai,
if you would care to repeat your original offer on the main list, we
can complete this little transaction.

Bascule

------------------------------

Date: Mon, 14 Apr 1997 19:05:27 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Duel

Bascule wrote:

> 'nsequen'

'onsequen'

Feeling like this one is in hand, I give the Helm of Impending 
Vanquishment back to Bascule.  Unfortuantely it cannot be done in
one message, because trades are illegal on this list, and games are
illegal on the trade list.

Malenkai
prepare to be vanquished

------------------------------

Date: Tue, 15 Apr 1997 00:12:49 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: Duel

Malenkai wrote:
> 'onsequen'
> 
> Feeling like this one is in hand, I give the Helm of Impending 
> Vanquishment back to Bascule.  Unfortuantely it cannot be done in
> one message, because trades are illegal on this list, and games are
> illegal on the trade list.
> 
> Malenkai
> prepare to be vanquished

Bascule lunges forward, committing himself completely with a 
desperate thrust at Malenkai's seemingly exposed flank...

'onsequent'

Bascule
Thanks for the helm though

------------------------------

Date: Mon, 14 Apr 1997 19:25:25 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Duel

Bascule wrote:

> 'onsequent'

The desperation shows through the visor of the Helm, which fits
remarkably well.  It never really quite fit my big head.

'onsequenti'

Malenkai

------------------------------

Date: Tue, 15 Apr 1997 01:09:40 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: Duel

Malenkai wrote:
> The desperation shows through the visor of the Helm, which fits
> remarkably well.  It never really quite fit my big head.
> 
> 'onsequenti'

I am desperately protesting this ghost word, on the grounds that it
cannot be found within any word in the official dictionary. 

Bascule
In a cold sweat

------------------------------

End of Ackanomic Games Digest V2 #39
************************************